Subject: RE: [lojban] measuring semantic space

From: "Craig" <[email-masked]>
Date: Tue, 6 May 2003 16:05:20 -0400

>i don't know what the 35 minimal concepts that have been mentioned here are
(any pointers, anyone?), but if i choose 5 concepts, something
>is likely to get left out. if i choose 50 or 500, i think the same is true:
something will get left out. btw, toki pona comes to mind as a >minimalist
language.

I can't find a list of the 35 anywhere, but the idea was suggested by Whorf
as being at the heart of Nahuatl. He claimed that the forms of the 35
Nahuatl roots could be used to guess very well at the meaning of unfamiliar
words. I have no idea how well substantiated this is, but it strikes me as a
very unlikely - especially since Whorf had more expertise in Hopi, which is
*related* to Nahuatl, and never made any such claims about Hopi having a
minimal vocabulary.

---

From: "Craig" <[email-masked]>
Date: Tue, 6 May 2003 16:05:20 -0400